﻿
.geo-trust-full{
	width: 100%;
    display: block;
    font-weight: bold;
    font-size: 19px;
    padding: 5px 0px 15px 0px;
    font-family: "Trebuchet MS", sans-serif;
    position: relative;
    text-align: center;
    color: #1a4a05;
}

.geo-trust-full img.trust-img{display:block;width:99%;max-width:190px;max-height:80px;float:none;margin:0 auto;position:relative;}
.cookie-message-inner-wrap{padding:10px 85px 10px 20px;max-width:1200px;margin:0 auto;position:relative}
.ultimenu .region:after{clear:both;content:" ";display:table;}
.ultimenu-basic .region{background:#fff;padding:20px;}
.region-navbar{float:right;width:990px;margin-top:-38px}
.says,.screen-reader-text{border:0;clip:rect(0,0,0,0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute!important;white-space:nowrap;width:1px}
.side_menu_button_wrapper{display:table}
.right-block{display:inline-block;vertical-align:top;float:right}
.site-footer .menu{list-style:none;padding:0;margin:2rem 0 0}
.site-footer .menu li{margin-bottom:.5rem}
.site-header-is-scrolled .site-header-nav .menu-item a{padding:2px 0}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}
.feed-item{font-weight:300}
.feed-item a{color:#fff!important;text-decoration:none;font-size:18px}

.main-header .cart .recently-added-mask { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: #000; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); opacity: 0.8; }


.metaslider .caption-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    background: black;
    color: white;
    opacity: 0.7;
    margin: 0;
    display: block;
    width: 100%;
    line-height: 1.4em;
}


.metaslider .caption-wrap .caption img {
    width: auto;
}

.top-tollfree {
	float: right;
	margin-top: 4px;
	width: 216px;
	text-align:right;
}
#logo a,#logo img{float:none;letter-spacing:0}
#logo a{text-transform:uppercase;float:left;line-height:1;color:#222}
#header #logo a{font-size:28px;color:#fff}
#logo img{float:left}
#content nav .nav-previous,#portfolio nav .nav-previous{float:left;width:50%}
.single-portfolio #content nav .nav-previous{float:right;text-align:right;width:50%}


	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}



.grid {
	float: left;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


.grid-right {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


#footer-wrapper .grid.col-940 {
	margin: 0;
}
.grid,.grid-right{float:none}


.bottom{height: 150px; float: left; font-family: "OpenSans-Regular";}




#main-nav ul li.menu-item-has-children:after,
#main-nav ul li.mega-menu:after,
.top-menu ul li.menu-item-has-children:after {
	position: absolute;
	right: 7px;
	top: 50%;
	display: inline-block;
	content: '';
	width: 0;
	height: 0;
	border: 4px solid transparent;
	border-top: 4px solid #bbb;
}


#main-nav ul ul li.menu-item-has-children:after,
#main-nav ul ul li.mega-menu:after,
.top-nav .top-menu ul ul li.menu-item-has-children:after {
	border: 4px solid transparent;
	border-left-color: #bbb;
}
.visible-xs,.visible-sm,.visible-md,.visible-lg{display:none !important}
.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block{display:none !important}
table.visible-xs{display:table !important}
tr.visible-xs{display:table-row !important}
th.visible-xs,td.visible-xs{display:table-cell !important}
.collapse{display:none}
.collapse.show{display:block}
tr.collapse.show{display:table-row}
tbody.collapse.show{display:table-row-group}


header#cc_header #logo {
	margin-top: 20px;
}

.home-slider-pager {
    bottom: 0;
    height: 30px;
    position: absolute;
    text-align: center;
    width: 100%;
}

.home-slider-pager a.selected span {
    background-color: #ffffff;
    position: relative;
}

.home-slider-pager a {
    display: inline-block;
    vertical-align: middle;
    padding: 3px 2px;
}

.home-slider-pager span {
    border: 1px solid #FFFFFF;
    border-radius: 8px;
    display: inline-block;
    height: 8px;
    line-height: 0;
    overflow: hidden;
    text-indent: -100px;
    width: 8px;
}


.main2 .main2bt{ padding-top:2%;}

.main2 .main2bt a{ font-size:20px; float:left; color:#a90619; font-weight:bold;}

.main2 .main2bt  span a{ float:right; font-size:14px; color:#a90619; font-weight:100;}

.main2 .main2bt a span{ font-weight:100;}
.animation-container .animation-item{-webkit-animation:fade-in-up .6s forwards;animation:fade-in-up .6s forwards;opacity:0}
.animation-container .animation-item:first-child{-webkit-animation-delay:.1s;animation-delay:.1s}
.animation-container .animation-item:nth-child(2){-webkit-animation-delay:.2s;animation-delay:.2s}
.animation-container .animation-item:nth-child(3){-webkit-animation-delay:.3s;animation-delay:.3s}
.animation-container .animation-item:nth-child(4){-webkit-animation-delay:.4s;animation-delay:.4s}
.animation-container .animation-item:nth-child(5){-webkit-animation-delay:.5s;animation-delay:.5s}
.hero__title+.animation-item:not(.btn):not(.button--danger){display:block;margin-bottom:20px}
div.center-container{width:1050px;margin:0 auto}
.modal-title{margin:0;line-height:1.42857143}

body .modal .modal-header .modal-title{margin-top:10px;font-weight:500;line-height:1.2;font-size:18px;color:#fff}

body .modal .modal-header .modal-title small{font-family:inherit;font-weight:inherit;font-color:inherit;color:inherit;font-size:85%}


.site-header-phone-wrapper {
  position: fixed;
  bottom: 0;
  left: 40px;
  width: calc(100% - 40px);
  -ms-flex-order: 4;
      order: 4;
  background-color: #F8F8F8;
}


.site-header-phone-wrapper .phone-wrapper {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  margin: 0;
  padding: 0;
  list-style-type: none;
  padding: 10px 20px;
  font-family: "acumin-pro-extra-condensed", sans-serif;
  font-size: 20px;
  font-size: 1.25rem;
}


.site-header-phone-wrapper .phone-label {
  display: inline-block;
}


.site-header-phone-wrapper .phone-dot {
  display: inline-block;
  padding: 0 4px;
}


.site-header-phone-wrapper .phone-number {
  display: inline-block;
  color: black;
  text-decoration: none;
}



ul.footer_social, ul.header_social{
	width:100%;
	max-width:1140px;
	display:block;
	margin:0 auto;
	text-align:center;
}


ul.footer_social li, ul.header_social li{
	display:inline-block;
    margin:0 ;
	line-height:100%!important;
}


ul.footer_social li a i {
  display: inline-block;
  margin:0 8px;
  padding:0;
  font-size:26px!important;
  line-height: 26px!important;
  color: #8d8d8d;
  transition: all .5s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -webkit-transition: all .25s ease-in-out;
}


ul.footer_social li a i:hover{
  transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -webkit-transition: all .25s ease-in-out;
  color:#34b1c4;
}
.wrapper{font-size:0;display:block}
.wrapper.reverse{direction:rtl}
.main-content.home .list-inset.wrapper li a{opacity:0}
.contact-information-header .wrapper{text-align:right}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu ul.sub-menu {
  color: #999999;
  background: #e0e0e0;
}
.shiftnav .shiftnav-nav,.shiftnav ul.shiftnav-menu,.shiftnav ul.shiftnav-menu ul.sub-menu{position:static;display:block;top:auto;left:auto;float:none;min-width:0}
.shiftnav ul.shiftnav-menu,.shiftnav ul.shiftnav-menu ul.sub-menu{list-style:none;margin:0;padding:0}
.shiftnav.shiftnav-transition-standard ul.shiftnav-menu ul.sub-menu,.shiftnav.shiftnav-transition-standard ul.shiftnav-menu ul.sub-menu ul.sub-menu{-webkit-transition:all .3s ease .1s;-moz-transition:all .3s ease .1s;-ms-transition:all .3s ease .1s;-o-transition:all .3s ease .1s;transition:all .3s ease .1s}
body .main-navigation ul li.menu-item-has-children.focus:before,body .main-navigation ul li.menu-item-has-children:hover:before,body .main-navigation ul li.menu-item-has-children.focus:after,body .main-navigation ul li.menu-item-has-children:hover:after,body .main-navigation ul li.page_item_has_children.focus:before,body .main-navigation ul li.page_item_has_children:hover:before,body .main-navigation ul li.page_item_has_children.focus:after,body .main-navigation ul li.page_item_has_children:hover:after{display:none}

	.home-left-col, .home-right-col, .signature-pages {width: 100%;}

	.home-left-col.signature-pages {
		border-right: 1px solid #DCDCDC; width: 43%; padding-right: 40px; margin-top: 20px;
	}
.b-intro__tool-icon .countdown{width:20px;height:20px;font-size:20px;}
.b-intro__tool-icon .countdown__bar{width:20px;height:20px}
.b-intro__tool,.b-intro__content{display:none}
.b-intro__tool{display:block}

.slider-captions { position: absolute; bottom: 125px; width: 100%; color: #fff; text-align: left; background: #13387c; padding: 40px; border-radius: 2px; }

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}
.items{display:block;margin-left:-19px;margin-bottom:-15px;font-size:0;}

.phone {
	padding: 0 10px 0 0;
  	color: #edc434;
 	 font-family: 'Neucha', 'Roboto', sans-serif;
 	 letter-spacing: 2px;
 	 font-size: 1.20em;
 	 font-weight: 800;
 	 text-align: right;
}

.site_container
{
	max-width: 1590px;
	margin-left: auto;
	margin-right: auto;
	background-color: #F8F8F8;
}

.site_container.boxed
{
	max-width: 1090px;
}
.featureconcerts__title{border-bottom:1px solid #fff;color:#fff;font-family:museo-slab,Georgia,serif;font-size:16px;font-weight:300;padding-bottom:6px;text-transform:uppercase}
.featureconcerts__link,.featureconcerts__title a{color:inherit;text-decoration:none}
.featureconcerts__title a{float:right;opacity:.5}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .site-header__navigation-desktop .menu-item.open a{background:0 0}
.navbar-nav .menu-item-home a{background:0 0}
#primary{background:#fff;padding:0}
#primary #content{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1}
#primary .page-title{padding:20px 90px;margin:0;border-bottom:1px solid #eee;font-size:16px;font-family:"Roboto Condensed";color:#777;background:#eee}
#footer #footer_socials{float:right}
.img-fluid{max-width:100%;height:auto}


.btn-open-popup-search {
  display: block;
  line-height: 0;
  font-size: 20px;
}
.mod_stage .slider_mask{width:824px;height:464px;overflow:hidden;position:relative}
.float-nav-left a:link,.float-nav-left a:visited{color:#3a3a3c;text-decoration:none}
.float-nav-left{float:left}
.float-nav-left a:hover{color:#31708E}




#recommend{
	margin-bottom:50px !important;
	position:relative;
}

#recommend .link_more{
	position:absolute;
	top:8px;
	right:0px;
	
	display:flex;
	justify-content :flex-end;
}

#recommend .link_more p{
	margin-left:30px;
}

#recommend .link_more p a{
	color:#333;
}


#recommend ul{
	display:flex;
	flex-wrap:wrap; 
}

#recommend ul li{
	width:8.585858585%;
	margin:0 1.57% 15px 0;
}

#recommend ul li:nth-child(10n){
	margin-right:0%;
}

#recommend ul li img{
	width:100%;
}
.page__title{margin-right:10px;display:inline}
.page__title::after{color:#e0e0e0;content:'.'}
.page__title--home span{color:#e0e0e0}
.night-mode .page__title--home span{color:dimgrey}
.night-mode .page__title--home::after{color:dimgrey}


html.special .news-tiles { padding-top: 26px; border-right: 1px solid #000; }


.news-tiles { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; width: 50%; position: relative; }

  .news-tiles .news-tiles__more { display: none; }


html.special.black-bg .news-tiles { background-color: #000; border-right-color: #fff; }


html.special.blue-bg .news-tiles { background-color: #9dd1ff; border-right-color: #195183; }


.arcadia-login a {
	display: inline-block;
	background: #ffd200;
	padding: 1rem 1.5rem;
	margin-right: 30px;
	margin-bottom: 20px;
	color: #221f1f;
	border-radius: 0 0 6px 6px;
}


.arcadia-login-mobile {
	border-left: 5px solid #ffd200;
}


.arcadia-login-mobile a {
	display: block;
	padding: 5px 30px 10px 15px;
	color: #0e76bc;
	font-size: 18px;
	font-weight: bold;
}


.arcadia-login img,
.arcadia-login-mobile img {
	vertical-align: top;
	padding-right: 2px;
}

.alignleft{
float:left;
margin: 0 5px 0 0px;
}
 body.fixed-mobile #top, body.fixed-mobile #header-container, body.fixed-mobile #footer-container, body.fixed-mobile #nav-container, body.fixed-mobile #footer-widgets-container { min-width: 960px; padding: 0 1em; }
#footer-widgets-container{background-color:#f0f0f0}
.alert-box .alert-copy .alert-link{text-decoration:underline;color:#ffffff;}
.alert-box .alert-copy .alert-link:hover,.alert-box .alert-copy .alert-link:focus{text-decoration:none;}

.clear {clear: both;}
.gallery__product__image{width:100%;height:auto;margin-bottom:15px}


.innersubmenu {
    border-left: 1px solid #00d700;
    margin-left: 12px
}


.innersubmenu li a {
    font-weight: 300!important
}

	
	span.clear{
	}

.clear{
	clear: both;
	display: block;
}
span.image-box,span.text-box{display:table-cell;vertical-align:middle;height:85px}
span.text-box{color:#666;line-height:14pt}
span.text-box strong{color:#0c2185;display:block;font-size:18px;font-weight:400;line-height:18pt}
.fourth-type-box .text-box{display:block;margin-left:105px}
#content .fourth-type-box .text-box H4{line-height:16pt;margin-top:-2px}
.fourth-type-box .text-box H4 A{color:#0c2185;font-size:18px;line-height:16pt}
#content .fourth-type-box .text-box H4 A:hover{text-decoration:underline}
#content .fourth-type-box .text-box P{line-height:16pt}
#content .fourth-type-box.news .text-box H4{margin-bottom:5px}
.eighth-type-box .text-box{margin-left:100px}
.eighth-type-box .text-box .social-box{margin-left:-3px}
#content .eighth-type-box .text-box H1{padding:0 0 10px;margin-top:-3px}
#content .eighth-type-box .text-box p{margin-top:-7px;padding:0 0 12px}



#video-popup-container {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 50%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}


#video-popup-container .spinner {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -20px 0 0 -20px;
}

.container-fluid {
	padding-right:15px;
	padding-left:15px;
	margin-right:auto;
	margin-left:auto
}

.container .jumbotron, .container-fluid .jumbotron {
	border-radius:6px
}

.add_item .box { border-bottom:1px solid #DDD; clear:both; float:left; margin-bottom:20px; padding-bottom:20px; width:100%; }
.texte{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif; font-size : 14px;}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}

.center-box {
	max-width:870px;
	margin: 0 auto;
}
#testimonials .et_pb_slide{padding-left:0;padding-right:0}
#hero,#hero .et_pb_slider .et_pb_slide{height:475px}
#hero,#hero .et_pb_slider .et_pb_slide,#hero .et_pb_container{height:auto!important;min-height:auto!important}
.et_pb_slide_0.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,.3)}

.widget {
  margin-bottom: 5px;
}


.kentooz-copyright {margin-left:10px;}

#content .row { margin-bottom: 2em }

.scheebericht .row { margin-bottom: 0em !important; width: 100% }

.flexslider .row { margin: 0 }

#content .flexslider .row { margin-bottom: 0 }

#footer .row.equal-height { display: block }

.row.equal-height { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }

	
.row.equal-height 	iframe {     position: absolute;    height: 100%;    width: 100%;}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}


.nsu_widget label, .nsu-text-before-form {

	display:none;

}










#logo {

	margin: 0px 0px 0px 0px;

}




#logo img{

	border: none;

}
#div-on-air #div-on-air-data-now{float:left;width:75%}
div#contentfooter div.rightrow,
.diyw div#contentfooter
div.rightrow{float:right;text-align:right;width:42%}

.thumbs , .top{ text-align: center; display: block; position: relative; }
 .entry-content, #comments .commentlist article .comment-meta a { color: #ffffff }
 .entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, #comments .commentlist article .comment-author a, #comments .commentlist article .comment-author, #comments-title, #reply-title, #commentform label { color: #ffffff }
 .entry-content a, .entry-content a:visited, article.post .author-box .box-content .author-posts a:hover, #secondary a, #secondary a:visited, #masthead .hgroup a, #masthead .hgroup a:visited, .comment-form .logged-in-as a, .comment-form .logged-in-as a:visited { color: #ffffff }
 .entry-content a:hover, .entry-content a:focus, .entry-content a:active, #secondary a:hover, #masthead .hgroup a:hover, #masthead .hgroup a:focus, #masthead .hgroup a:active, .comment-form .logged-in-as a:hover, .comment-form .logged-in-as a:focus, .comment-form .logged-in-as a:active { color: #000000 }

.cp-popup-container .cpro-overlay,.cp-popup-container .cp-popup-wrapper{opacity:0;visibility:hidden;display:none}

#imTextObject_2_tab0 .cf3 { color: #68911B; }

#imTextObject_6_tab0 .cf3 { color: #808080; }

#imTextObject_8_tab0 .cf3 { color: #68911B; }

#imTextObject_9_tab0 .cf3 { color: #68911B; }

#imTextObject_10_tab0 .cf3 { color: #68911B; }

#imTextObject_13_tab0 .cf3 { color: #689119; }
